/* 
Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. 

When you update your theme, backup this file and re-add it after.
*/

/* Global */
.mystyle {}


/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	.mystyle {}
}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	.mystyle {}
}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	.mystyle {}
}

/* Brand Signatures */

@media (max-width:1200px){
    .brand-signatures .container{
        width:100%;
    }
    .brand-signatures ul li a{
        margin-bottom:35px!important;
    }
    .brand-signatures ul li a img{
        height:20px!important;
    }
}

.brand-signatures ul li a img{
	height:23px;
}

.brand-signatures .mecra:hover img{
	-webkit-filter: brightness(1);
	        filter: brightness(1);
}

.brand-signatures .mecra img{
    height: 16px;
	-webkit-filter: brightness(0.4);
	        filter: brightness(0.4);
	-webkit-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
@media (max-width:1200px){
    .brand-signatures .mecra img{
        height:16px!important;
    }
}

.brand-signatures .nihayet img{
    height: 18px;
}
@media (max-width:1200px){
    .brand-signatures .nihayet img{
        height:18px!important;
    }
}

.brand-signatures .nedersiniz img{
    height: 32px;
}
@media (max-width:1200px){
    .brand-signatures .nedersiniz img{
        height:32px!important;
    }
}


section.company {
    background: #ececec;
    border-bottom: 1px solid #dbdbdb;
    position: relative;
    z-index: 3;
}
	section.company ul li {
			display: inline-block;
		}
   section.company ul.top {
        display: inline-block;
        vertical-align: top;
        text-align: center;
        padding: 32px 0 0 0;
        width: 100%;
    }

        section.company ul.top a {
           
            background-size: 950px 25px !important;
            height: 16px;
            margin-right: 28px;
margin-bottom: 15px;
            display: inline-block;
            vertical-align: middle;
            filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
            filter: gray;
            -webkit-filter: grayscale(100%);
            -webkit-transition: .5s;
            -o-transition: .5s;
            transition: .5s;
            filter: alpha(opacity=50);
            -ms-filter: "alpha(opacity=50)";
            -webkit-opacity: .5;
            -khtml-opacity: .5;
            -moz-opacity: .5;
            -ms-opacity: .5;
            -o-opacity: .5;
            opacity: .5;
        }

            section.company ul.top a:hover {
                filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale");
                -webkit-filter: grayscale(0%);
                filter: alpha(opacity=100);
                -ms-filter: "alpha(opacity=100)";
                -webkit-opacity: 1;
                -khtml-opacity: 1;
                -moz-opacity: 1;
                -ms-opacity: 1;
                -o-opacity: 1;
                opacity: 1;
            }

        section.company ul.top li:nth-child(1) {
            display: block;
        }

            section.company ul.top li:nth-child(1) a {
                
                height: 28px;
                
                margin-bottom: 20px;
            }

        section.company ul.top li:nth-child(2) a {
            
            height: 28px;
            
        }

        section.company ul.top li:nth-child(3) a {
            
            height: 28px;
            
        }

        section.company ul.top li:nth-child(4) a {
            
            height: 28px;
            
        }

        section.company ul.top li:nth-child(5) a {
            
            height: 28px;
            
        }

        section.company ul.top li:nth-child(6) a {
            
            height: 28px;
            
        }

        section.company ul.top li:nth-child(7) a {
           
            height: 28px;
            
        }

        section.company ul.top li:nth-child(8) a {
            
            height: 28px;
            
        }

        section.company ul.top li:nth-child(9) a {
            
            height: 28px;
            
        }

    section.company ul.bottom {
        display: block;
        vertical-align: top;
        text-align: center;
        padding: 16px 0 15px 0;
        width: 100%;
        border-bottom: 1px solid #dbdbdb;
    }

        section.company ul.bottom a {
            
            background-size: 950px 25px !important;
            height: 16px;
            margin-right: 28px;
margin-bottom: 15px;
            display: inline-block;
            vertical-align: middle;
            filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
            filter: gray;
            -webkit-filter: grayscale(100%);
            -webkit-transition: .5s;
            -o-transition: .5s;
            transition: .5s;
            filter: alpha(opacity=50);
            -ms-filter: "alpha(opacity=50)";
            -webkit-opacity: .5;
            -khtml-opacity: .5;
            -moz-opacity: .5;
            -ms-opacity: .5;
            -o-opacity: .5;
            opacity: .5;
        }

            section.company ul.bottom a:hover {
                filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale");
                -webkit-filter: grayscale(0%);
                filter: alpha(opacity=100);
                -ms-filter: "alpha(opacity=100)";
                -webkit-opacity: 1;
                -khtml-opacity: 1;
                -moz-opacity: 1;
                -ms-opacity: 1;
                -o-opacity: 1;
                opacity: 1;
            }

       section.company ul.bottom li:nth-child(1) a {
            
            height: 28px;
           
        }

        section.company ul.bottom li:nth-child(2) a {
            
            height: 28px;
         
        }

        section.company ul.bottom li:nth-child(3) a {
            
            height: 28px;
         
        }
	section.company ul.bottom li:nth-child(4) a {
            
            height: 28px;
            
        }
	section.company ul.bottom li:nth-child(5) a {
            
            height: 28px;
            
        }
	section.company ul.bottom li:nth-child(6) a {
            
            height: 28px;
           
        }
	section.company ul.bottom li:nth-child(7) a {
            
            height: 28px;
            
        }
	section.company ul.bottom li:nth-child(8) a {
            
            height: 28px;
            
        }